/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Col,
DatePicker,
FormModel,
Input,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdSelect from '@/common/components/sd-select.vue'

Vue.use(Card)
Vue.use(Col)
Vue.use(DatePicker)
Vue.use(FormModel)
Vue.use(Input)

export default {
  SdDataTable,
  SdSelect,
}
console.warn('文件名 risk-loss-event-list.vue 不符合命名规则，应该以 iam 开头')
